## debiandoc2dbxml 0.1

=== Makefile ===
#!/usr/bin/make -f

DESTDIR =
BIN = debiandoc2dbxml debiandoc-tidy
LIB = book.xml split.xml debiandoc-xml.dtd catalog
DOC = dd2xml.html
MANPAGES=debiandoc2dbxml.1 debiandoc-tidy.1

# Put the files where they must go !

build : debiandoc2dbxml.1 debiandoc-tidy.1

install :
	install -m 755 -d $(DESTDIR)/usr/share/sgml/debiandoc2dbxml
	install -m 755 -d $(DESTDIR)/usr/share/doc/debiandoc2dbxml
	install -m 755 -d $(DESTDIR)/usr/bin
	install -m 755 -d $(DESTDIR)/usr/share/man/man1
	install -m 755 $(BIN) $(DESTDIR)/usr/bin/
	install -m 644 $(LIB) $(DESTDIR)/usr/share/sgml/debiandoc2dbxml/
	install -m 644 $(DOC) $(DESTDIR)/usr/share/doc/debiandoc2dbxml/
	install -m 644 $(MANPAGES) $(DESTDIR)/usr/share/man/man1/

# create the man pages

debiandoc2dbxml.1 :
	/usr/bin/docbook2man debiandoc2dbxml.1.sgml
debiandoc-tidy.1 :
	/usr/bin/docbook2man debiandoc-tidy.1.sgml

clean :
	rm -f debiandoc2dbxml.1 debiandoc-tidy.1
	rm -f *.links *.refs

deb :
	fakeroot debian/rules clean
	dh_clean
	dpkg-buildpackage -rfakeroot -ICVS -I.cvsignore

scp :
	scp dd2xml.html osamu@people.debian.org:public_html/pub/dd2xml.html

.PHONY: install clean deb scp
