=== debian/changelog ===
debiandoc2dbxml (0.1) unstable; urgency=low

  * Initial Release.
  * Package sponsored by Adam Di Carlo (to blame for delays in uploading/review)

 -- Philippe Batailler <philippe.batailler@free.fr>  Fri, 20 Jun 2003 20:51:14 -0400
