=== debian/control ===
Source: debiandoc2dbxml
Section: text
Priority: extra
Maintainer: Philippe Batailler <philippe.batailler@free.fr>
Uploaders: Adam Di Carlo <aph@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), docbook-utils
Standards-Version: 3.5.10

Package: debiandoc2dbxml
Architecture: all
Depends: sgml-base, sgml-data, sp, xsltproc
Suggests: docbook-xml, debiandoc-sgml
Description: DebianDoc to DocBook XML converter
 This package provides a method for converting an SGML file written
 according to the DebianDoc DTD into an XML file following the DocBook
 XML DTD.
 .
 See the 'docbook-xml' and 'debiandoc-sgml' packages for information
 about those respective documentation formats.
