## debiandoc2dbxml 0.2

=== Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 deb :
 	fakeroot debian/rules clean
 	dh_clean
-	dpkg-buildpackage -rfakeroot -ICVS -I.cvsignore
+	dpkg-buildpackage -rfakeroot -I.svn
 
 scp :
 	scp dd2xml.html osamu@people.debian.org:public_html/pub/dd2xml.html
