=== debian/changelog ===
debiandoc2dbxml (0.2) unstable; urgency=low

  * Handles an empty <legalnotice> element (closes: #331371)
  * Corrects a typo in README

 -- Philippe Batailler <philippe.batailler@free.fr>  Sat,  8 Oct 2005 10:47:26 +0200
