=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: text
 Priority: extra
 Maintainer: Philippe Batailler <philippe.batailler@free.fr>
-Uploaders: Adam Di Carlo <aph@debian.org>
+Uploaders: Adam Di Carlo <aph@debian.org>, Osamu Aoki <osamu@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), docbook-utils
-Standards-Version: 3.5.10
+Standards-Version: 3.6.2.1
 
 Package: debiandoc2dbxml
 Architecture: all
