## debiandoc2dbxml 0.3

=== Makefile ===
--- 
+++ 
@@ -28,8 +28,8 @@
 	/usr/bin/docbook2man debiandoc-tidy.1.sgml
 
 clean :
-	rm -f debiandoc2dbxml.1 debiandoc-tidy.1
-	rm -f *.links *.refs
+	-rm -f debiandoc2dbxml.1 debiandoc-tidy.1
+	-rm -f *.links *.refs
 
 deb :
 	fakeroot debian/rules clean
