=== debian/changelog ===
debiandoc2dbxml (0.3) unstable; urgency=low

  * Take over maintenance. Closes: #554229
  * Fixed changelog bug number in 0.2. Closes: #331171
  * Fixed debian-rules-sets-DH_COMPAT,
    package-uses-deprecated-debhelper-compat-version,
    clean-should-be-satisfied-by-build-depends,
    ancient-standards-version, and
    debian-rules-ignores-make-clean-error .

 -- Osamu Aoki <osamu@debian.org>  Sun, 29 Nov 2009 04:49:54 +0900
