=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: debiandoc2dbxml
 Section: text
 Priority: extra
-Maintainer: Philippe Batailler <philippe.batailler@free.fr>
-Uploaders: Adam Di Carlo <aph@debian.org>, Osamu Aoki <osamu@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), docbook-utils
-Standards-Version: 3.6.2.1
+Maintainer: Osamu Aoki <osamu@debian.org>
+Build-Depends: debhelper (>> 3.0.0)
+Build-Depends-Indep: docbook-utils
+Standards-Version: 3.8.3
 
 Package: debiandoc2dbxml
 Architecture: all
