=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
 
 configure: configure-stamp
 configure-stamp:
@@ -26,7 +23,7 @@
 	dh_testdir
 	rm -f build-stamp configure-stamp
 
-	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean
